<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>LJR Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Shed.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
		<storeItem xmlFilename="ShedRW.xml"/>
		<storeItem xmlFilename="ShedW.xml"/>
		<storeItem xmlFilename="ShedB.xml"/>
    </storeItems>
    <title>
            <en>32x34 Hay Loft Barn</en>
    </title>
    <description>
	    <en><![CDATA[32x34 Hay Loft Barn]]></en>
	</description>
</modDesc>
